Message: Re: Geant 4.9.4 on centos 6: cannot find -lGLU, -lXmu Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

News Re: Geant 4.9.4 on centos 6: cannot find -lGLU, -lXmu 

Forum: Installation and Configuration
Re: Question Geant 4.9.4 on centos 6: cannot find -lGLU, -lXmu (Andrew)
Re: None Re: Geant 4.9.4 on centos 6: cannot find -lGLU, -lXmu (Ben Morgan)
Re: None Re: Geant 4.9.4 on centos 6: cannot find -lGLU, -lXmu (Andrew)
Date: 20 Dec, 2011
From: Ben Morgan <Ben Morgan>

Hi Andrew,
On Thu, 15 Dec 2011 20:23:06 GMT, Andrew wrote:
> Ok, so the two libraries are here:
> 
> /usr/lib/libGLU.so.1
> 
> /usr/lib64/libXmu.so.6

O.k., you also need the "devel" packages for those libraries - basically the packages which supply libGLU.so and libXmu.so. Not sure what those will be on CentOS, but they'll probably have the same name as those which supply the libraries you have, with "dev" or "devel" appended.

Cheers,

Ben

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Geant 4.9.4 on centos 6: cannot find -lGLU, -lXmu   (Andrew - 29 Dec, 2011)
 Add Message Add Message
to: "Re: Geant 4.9.4 on centos 6: cannot find -lGLU, -lXmu"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]